#ChargeTutorialPopup
{
    position: absolute;

    left: 33%;
    top: 20%;
    z-index: 3;

    box-sizing: border-box;

    width: 50%;
    height: 50%;

    border: 2px solid #00aa00dd;
    background-color: #000000;
}

#ChargeTutorialPopup #ChargeTutorialVideo
{
    position: relative;

    top: 50%;
    transform: translateY(-50%);

    max-width: 100%;
    max-height: 100%;
}

#ChargePanel
{
    position: absolute;

    left: 83.1%;
    top: 46.0%;
    z-index: 2;

    box-sizing: border-box;

    width: 13.7%;
    height: 16.2%;

    padding: 1.5%;
    padding-top: 2%;
}

#ChargePanel #ChargePanelHelpIndicator
{
    position: absolute;

    left: 0%;
    top: 0%;

    box-sizing: border-box;

    width: 12%;
    font-size: 1.2vw;

    text-align: center;

    border-radius: 10px;
    border: 1px solid #008800;
    background-color: #004400;
    color: #00ff00;

    cursor: help;
}

#ChargePanel #ChargePanelAccumulator
{
    width: 100%;
    height: 100%;
}

#ChargePanel #ChargePanelAccumulator .sample.container.battery
{
    position: relative;

    width: 23.5%;
    height: 45%;

    display: inline-block;

    box-sizing: border-box;

    border: 1px solid #ffffff;
}

#ChargePanel #ChargePanelAccumulator .sample.container.battery .item.key.cue
{
    position: absolute;

    z-index: 1;

    font-size: 1.5vw;

    color: #ffffff;
}

.recycle.image
{
    z-index: 1;
}

#RecyclorButtonShowHide
{
    position: absolute;

    left: 86.6%;
    top: 28.6%;
    z-index: 2;

    box-sizing: border-box;

    width: 6.3%;
    height: 11%;

    border: 1px solid #888888;
}

#RecyclorButtonShowHide:hover
{
    cursor: pointer;

    background-color: #88888888;
}

#Recyclor
{
    position: absolute;

    left: 0%;
    top: 0%;

    z-index: 1;

    width: 100%;
    height: 100%;
}

#Recyclor .bin
{
    position: absolute;

    top: 37.8%;

    width: 8.4%;
    height: 16.1%;
}

#Recyclor .bin.dropTarget
{
    background-color: #44444480;
}

#Recyclor #RecyclorBin1
{
    left: 38.05%;
}

#Recyclor #RecyclorBin2
{
    left: 48.6%;
}

#Recyclor #RecyclorBin3
{
    left: 59.1%;
}
